[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֧ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֣ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֣ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֣ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "הַ⁠מַּלְאָכִ֤ים",
      "strong": [
        "d:H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "הַ⁠מַּלְאָכִ֖ים",
      "strong": [
        "d:H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֨ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֤ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֥ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאָכ⁠וֹ֙",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאָכ֤⁠וֹ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאֲכֵ֣י",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאַ֧ךְ",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "מַלְאֲכֵ֥י",
      "strong": [
        "H4397"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "angel",
      "quote": "הַ⁠מַּלְאָךְ֩",
      "strong": [
        "d:H4397"
      ],
      "occurrence": 1
    }
  }
]
